{
	"appId": "com.puc88.mall",
	"appName": "优选手工商城",
	"webDir": "dist",
	"backgroundColor": "#fff8f5",
	"loggingBehavior": "none",
	"server": {
		"hostname": "localhost",
		"androidScheme": "https",
		"cleartext": false
	},
	"android": {
		"backgroundColor": "#fff8f5",
		"allowMixedContent": false,
		"webContentsDebuggingEnabled": false
	},
	"ios": {
		"backgroundColor": "#fff8f5",
		"preferredContentMode": "mobile",
		"webContentsDebuggingEnabled": false,
		"limitsNavigationsToAppBoundDomains": true
	},
	"plugins": {
		"CapacitorHttp": {
			"enabled": true
		},
		"CapacitorCookies": {
			"enabled": true
		},
		"SplashScreen": {
			"launchShowDuration": 1200,
			"launchAutoHide": false,
			"backgroundColor": "#fff8f5",
			"showSpinner": false,
			"androidScaleType": "CENTER_INSIDE",
			"splashFullScreen": false,
			"splashImmersive": false
		},
		"StatusBar": {
			"style": "LIGHT",
			"backgroundColor": "#fff8f5",
			"overlaysWebView": false
		},
		"Keyboard": {
			"resize": "native",
			"resizeOnFullScreen": true
		},
		"SystemBars": {
			"insetsHandling": "css",
			"style": "LIGHT"
		}
	},
	"packageClassList": [
		"AppPlugin",
		"CAPBrowserPlugin",
		"KeyboardPlugin",
		"SplashScreenPlugin",
		"StatusBarPlugin"
	]
}
